@charset "UTF-8";
/* CSS Document */


.midashi{
font-size:11pt;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-weight:lighter;
margin: 2px;
letter-spacing:2px;
}

.komidashi{
font-size:8pt;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-weight:lighter;
margin: 2px;
letter-spacing:2px;
}

.menu{
color:#FFFFFF;
margin-left:32px;
font-size:15px;
font-family:'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
}

.midashi2{
font-size:14pt;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-weight:lighter;
letter-spacing:4px;
font-weight:bold;
color:#7f2d00;
}

.abura{
font-size:15px;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-weight:lighter;
letter-spacing:4px;
font-weight:bold;
color:#7f2d00;
}

.naiyou{
color:#000000;
margin-left:32px;
font-size:11pt;
line-height:14pt;
font-family:'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
}

.footer{
color:#000000;
font-size:19px;
line-height:25px;
font-weight:bold;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
letter-spacing:2px;
}

.footer2{
color:#000000;
font-size:19px;
line-height:25px;
font-weight:bold;
font-family:'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
letter-spacing:2px;
}

.footer_02{
color:#555555;
font-size:19px;
line-height:25px;
font-weight:bold;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
letter-spacing:2px;
}

a{/*リンクされた文字*/
    color:ffffff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#ffffff;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#ffffff;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#c2c53f;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

.tigai{
font-size:14px;
font-family:'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
font-weight:bold;
letter-spacing:3px;
font-weight:bold;
color:#7f2d00;
}

.px12{
font-size:12px;
font-family:'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3';
color:#000000;
}

.kirei_h1{
padding-top:3px;
font-weight:bold;
font-size:10px;
color:#C90037;
}


